.dpnone {display: none !important;}

#drinksHolder {}
#drinksHolder:after {content: ""; display: block; clear: both;}
#drinksHolder .drinksList {float: left; list-style: none; height:100%; max-height: 700px !important; position: relative;}
#drinksHolder .drinksList ul {height:100%; max-height: 660px !important; overflow-y: auto;}
#drinksHolder .drinksList ul li a {color: #000; text-decoration: none; }
#drinksHolder .drinksList ul li a:hover, 
#drinksHolder .drinksList ul li.active a {color: #00b7e2; text-decoration: underline; font-weight: bold;}
#drinksHolder .drinksList .searchbar {position: relative; left: 0; bottom: 0; width: 100%; height: 40px; overflow: hidden; padding: 2px 0; background: rgba(255,255,255,.6);}
#drinksHolder .drinksList .searchbar input[type="text"] {display: block; width: 70%; line-height: 30px; color: #000; height: 30px; float: left; border-radius: 5px; background: #fff; border: 1px solid #333;}
#drinksHolder .drinksList .searchbar #btnSearch {display: block; width: 25%; line-height: 42px; height: 42px; float: right; text-align: center;}
#drinksHolder .drinksGraph {float: left; width: 550px; margin-left: 20px;}
#drinksHolder .drinksGraph .subscribe .drinkName {color: #00b7e2;}
#drinksHolder .drinksGraph .subscribe .contentSugar {color: #eaa228;}
#drinksHolder .drinksGraph .subscribe .perc {font-size: 35px; line-height: 45px; font-weight: bold;}
.ftBlue {color: #00b7e2 !important;}
.ftOrange {color: #eaa228 !important;}
.ftBrown {color: #9a3400 !important;}
.ftRed {color: #ff0000 !important;}